# This is the German catalog for the libgimp.
# Copyright (C) 1999 - 2008 Free Software Foundation, Inc.
# Daniel Egger <Daniel.Egger@suse.de>
# Christian Neumair <christian-neumair@web.de>
# Michael Natterer <mitch@gimp.org>
# Sven Neumann <sven@gimp.org>
# Hendrik Brandt <heb@gnome-de.org>, 2004-2006, 2007.
# Hendrik Richter <hendrikr@gnome.org>, 2005.
# Hendrik Richter <hendrikr@gnome.org>, 2006.
# Axel Wernicke <axel.wernicke@gmail.com>, 2007.
# Christian Kirbach <Christian.Kirbach@googlemail.com>, 2011, 2013.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2011, 2016.
# Daniel Winzen <d@winzen4.de>, 2013.
msgid ""
msgstr ""
"Project-Id-Version: libgimp master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 14:49+0200\n"
"PO-Revision-Date: 2016-11-12 14:45+0100\n"
"Last-Translator: Christian Kirbach <christian.kirbach@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"
"X-Project-Style: gnome\n"

#: ../libgimpconfig/gimpcolorconfig-enums.c:58
msgctxt "color-rendering-intent"
msgid "Relative colorimetric"
msgstr "Relativ farbmetrisch"

#: ../libgimpconfig/gimpcolorconfig-enums.c:60
msgctxt "color-rendering-intent"
msgid "Absolute colorimetric"
msgstr "Absolut farbmetrisch"

#: ../modules/display-filter-proof.c:482
msgid "_Black Point Compensation"
msgstr "_Schwarzpunktkorrektur"
